Subject: Re: [spfbis] #8: RFC 4408 Mixed use of RFC2119 words

From: S Moonesamy <[email-masked]>
Date: Mon, 20 Feb 2012 12:26:03 -0800

At 13:06 07-02-2012, spfbis issue tracker wrote:
>#8: RFC 4408 Mixed use of RFC2119 words
>
>  Message from Murray Kucherawy on 6 Feb 2012:
>
>  In scanning RFC4408, I see a number of places where may is used, but in
>  all-lowercase, presumably to avoid invoking its RFC2119 meaning.  We have
>  other words like can, might, could that do a better job of avoiding
>  ambiguity.  I suggest this be revisited in production of the bis version.
>  http://www.ietf.org/mail-archive/web/spfbis/current/msg00326.html

[snip]
>Ticket URL: <http://trac.tools.ietf.org/wg/spfbis/trac/ticket/8>

I'll classify this issue as "hold for document 
update".  The discussion can wait until the 4408bis draft is opened.

Regards,
S. Moonesamy
SPFBIS WG co-chair